body,html{
    color: #3C4858;
}
.bg-image {
    background: url('/img/progress_connect_banner_bg.JPG') no-repeat center center;
    background-size: cover;
    height: 100vh;
    position: relative;
}

.image-cover {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100vh;
    z-index: 0;
}

.main-color{
    color: #3e88bb !important;
}

h1 {
    font-size: 4rem;
}

.btn-primary,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #3e88bb;
    border-color: #3e88bb;
}

.btn-primary:hover {
    background-color: #5194c2;
}

.btn-outline-primary,
.btn-outline-primary:active,
.btn-outline-primary:visited,
.btn-outline-primary:focus {
    border-color: #3e88bb;
    color: #3e88bb;
}

.btn-outline-primary:hover {
    background-color: #3e88bb;
    color: #fff;
}

.call-to-action {
    background-color: #ecf3f8;
}

.arrow-icon-down {
    color: #fff;
    font-size: 75px;
}